/* 
	管理HOMEページのCSS定義
*/

/* **************************************************************************** */
/* CSSの再定義 Start */
#main_menu a.selected {
	background-color: #ddd;
}
#main_menu a.selected:hover {
	background-color: #ddd;
}
#greeting {
	width: 520px;
}
#idea {
	width: 520px;
}

#page_body .area_main .block p {
	line-height: 1.7em;
	margin-bottom: 1em;
}

p.con_txt_bottom {
	margin-bottom: 0px !important;
}
p.greeting_txt {
	margin-bottom: 15px !important;
}
p.catch {
	margin-bottom: 40px !important;
}


#page_body .area_main p.ceo {
	font-size: 15px;
	text-align: right;
	margin-left: 250px;
	margin-bottom: 0;
	margin-top: 30px;
}
p.ceo .name{
	font-size: 20px;
}
/* 基本CSSの再定義 End */
/* **************************************************************************** */
.title {
	margin-bottom: 40px;
}


/* テーブルの幅定義 */
#greeting table {
	width: 644px;
	border-collapse: collapse;
  	border-spacing: 0;

}
#greeting table tr {
	
}
#greeting table th,#greeting table td {
	border-top: 1px solid #e5e5e5;
	border-bottom: 1px solid #e5e5e5;
	vertical-align: middle;
}
#greeting table th {
	width: 100px;
	text-align: center;
	padding: 27px;
	font-size: 14px;
	border-right: 1px solid #e5e5e5;
}
#greeting table td {
	padding: 30px;
}
#greeting img {
	display: inline;
}
#greeting {
	width: 644px;
}
.col {
	*zoom: 1;
}
.col:after {
	content: "";
    display: block;
    clear: both;
}
.col_1 {
	float: left;
	width: 370px;
}
.col_2 {
	float: right;
}